div {
  border: none !important;
}

/*-----------------------------------------------------------------
	Table of Content
------------------------------------------------------------------- 

	34		#Reset & Basics
	62		#Basic Styles
	77		#Typography
	105		#Links
	113		#Forms
	166		#Buttons
	194		#Images
	203		#Home
	377		#Header
	424		#About
	447		#Twitter
	478		#Team
	516		#Testimonials
	540		#Services
	569		#Quotes
	596		#Portfolio
	656		#Clients
	680		#Contact
	729		#Social Icons
	751		#Skill Bars
	776		#Video
	794		#Lists
	837		#Quote Box
	857		#Pricing Tables
	897		#Slide in Effects
	963		#General


/*-----------------------------------------------------------------
	#Reset & Basics
------------------------------------------------------------------- */

	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }


/*-----------------------------------------------------------------
	#Basic Styles
------------------------------------------------------------------- */

	html, body { height: 100%; }

	body {
		font: 14px/20px 'Open Sans', sans-serif;
		font-weight: 300;
		color: #444;
		background-color: #fff;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%; }


/*-----------------------------------------------------------------
	#Typography
------------------------------------------------------------------- */

	h1, h2, h3, h4, h5, h6 {
		font-family: 'Oswald', sans-serif;
		font-weight: 400;
		line-height: 1.5; }
	h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 30px; margin-bottom: 14px;}
	h2 { font-size: 24px; margin-bottom: 10px; }
	h3 { font-size: 20px; margin-bottom: 8px; }
	h4 { font-size: 16px; margin-bottom: 4px; }
	h5 { font-size: 14px; }
	h6 { font-size: 12px; }

	p { margin: 0 0 20px 0; }
	p img { margin: 0; }
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }

	em { font-style: italic; }
	strong { font-weight: 600; }
	small { font-size: 80%; }

	::-moz-selection { color: #000;}
	::selection { color: #000; }


/*-----------------------------------------------------------------
	#Links
------------------------------------------------------------------- */

	a, a:visited { text-decoration: none; outline: 0; }
	p a, p a:visited { line-height: inherit; }


/*-----------------------------------------------------------------
	#Forms
------------------------------------------------------------------- */

	form {
		margin-bottom: 20px; }
	fieldset {
		margin-bottom: 20px; }
	input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid #444;
		border-radius: 3px;
		padding: 8px;
		margin-bottom: 20px;
		outline: none;
		font-family: 'Open Sans', sans-serif;
		font-size: 14px;
		width: 100%;
		max-width: 100%;
		display: block;
		background: #eee;
		overflow: hidden; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
		color: #444; }
	textarea {
		min-height: 60px; }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }


/*-----------------------------------------------------------------
	#Buttons
------------------------------------------------------------------- */

	.button { 
		font-family: "Oswald";
		display: inline-block;
		width: auto;
		background: #222;
		color: #fff;
		font-weight: 400;
		border-radius: 3px;
		border: 1px solid #222;
		cursor: pointer;
		margin: 0 10px 20px 0;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out; }

	.small      { padding: 6px 12px; font-size: 12px; }
	.medium     { padding: 10px 20px; font-size: 16px }
	.large      { padding: 14px 28px; font-size: 24px; }

	.button.color:hover { 
		color: #fff;
		background: #476bf1;
		border-color: #476bf1; }


/*-----------------------------------------------------------------
	#Images
------------------------------------------------------------------- */

	img.scale-with-grid {
		max-width: 100%;
		height: auto; }


/*-----------------------------------------------------------------
  #Home
------------------------------------------------------------------- */

	#home {
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		width: 100%;
		height: 100%; }

	#home > .sequence-canvas {
		position: relative;
		height: 100%;
		width: 100%; }

	#home > .sequence-canvas > li {
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 1; }

	#home > .sequence-canvas li > * {
		-webkit-transition-property: top, left, right, opacity;
		-moz-transition-property: top, left, right, opacity;
		-ms-transition-property: top, left, right, opacity;
		-o-transition-property: top, left, right, opacity;
		transition-property: top, left, right, opacity; }

	.sequence-pagination {
		position: absolute;
		bottom: 10px;
		left: 50%;
		margin-left: -40px;
		z-index: 9; }

	.sequence-pagination li {
		cursor: pointer;
		width: 13px;
		height: 13px;
		margin: 0 3px;
		border: 2px solid #fff;
		background: #222;
		border-radius: 20px;
		display: inline-block;
		-webkit-transition-duration: 0.2s;
		-moz-transition-duration: 0.2s;
		-ms-transition-duration: 0.2s;
		-o-transition-duration: 0.2s;
		transition-duration: 0.2s; }

	.slide1,
	.slide2,
	.slide3, 
	.slide4 {
		height: 100%;
		width: 100%;
		opacity: 0;
		top: 0;
		z-index: 1; }

	.slide1 { 
		background: url(../images/1.jpg) no-repeat center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover; }

	.slide2 { background: url(../images/2.jpg) no-repeat center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover; }

	.slide3 { background: url(../images/3.jpg) no-repeat center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover; }

	.slide4 { background: url(../images/8.jpg) no-repeat center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover; }

	.animate-in .slide1,
	.animate-in .slide2,
	.animate-in .slide3,
	.animate-in .slide4 { 
		opacity: 1;
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-ms-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s; }

	.animate-out .slide1,
	.animate-out .slide2,
	.animate-out .slide3, 
	.animate-out .slide4 { 
		opacity: 0;
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-ms-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s; }


	.sequence-wrap {
		text-align: center;
		position: absolute;
		font-size: 32px;
		line-height: 38px;
		padding: 0px 0px;
		background-color: #fff;
		filter: alpha(opacity=0);
		background-color: rgba(0,0,0,0);
		top: 30px;
		left: 72px;
		margin-right: 0px;
		margin-top: 0px;
		z-index: 50; }

	/*.sequence-wrap {
		text-align: center;
		position: absolute;
		font-size: 30px;
		line-height: 0px;
		padding: 10px 0px 0px 10px;
		bottom: 50%;
		left: 50%;
		/* background-color: #f2f2f2;
		filter: alpha(opacity=60);
		background-color: rgba(0,0,0,0);
	
		margin-left: -620px;
		margin-bottom: 250px;
		z-index: 50; }*/

	.sequence-wrap .social i { color: #222; }

	.sequence-title-one {
		font-family: "Oswald";
		line-height: 1;
		margin-bottom: 0px;
		font-size: 80px;
		font-weight: 400; }

	.sequence-title-two {
		font-family: "Oswald";
		letter-spacing:1px;
		margin-bottom: 0px;
		width: 230px;
		line-height: 25px;
		font-size: 15px;
		color: #222;
		font-weight: bolder; }

	/* Note: Design for a width of 768px */

	@media only screen and (min-width: 768px) and (max-width: 959px) {

		/*.sequence-wrap { 
			margin-left: -250px;
			margin-bottom: 250px;
			padding: 50px 100px; }*/


		.sequence-wrap { 
			top: 20px;
			left: 60px; }	

	}

	/* Note: Design for a width of 320px */

	@media only screen and (max-width: 767px) {


		#home {
		margin: 0 auto;
		position: relative;
		overflow: hidden;
		width: 100%;
		height: 100%; }

	#home > .sequence-canvas {
		position: relative;
		height: 100%;
		width: 100%; }

	#home > .sequence-canvas > li {
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 1; }

	#home > .sequence-canvas li > * {
		-webkit-transition-property: top, left, right, opacity;
		-moz-transition-property: top, left, right, opacity;
		-ms-transition-property: top, left, right, opacity;
		-o-transition-property: top, left, right, opacity;
		transition-property: top, left, right, opacity; }

	.sequence-pagination {
		position: absolute;
		bottom: 10px;
		left: 50%;
		margin-left: -40px;
		z-index: 9; }

	.sequence-pagination li {
		cursor: pointer;
		width: 13px;
		height: 13px;
		margin: 0 3px;
		border: 2px solid #fff;
		background: #222;
		border-radius: 20px;
		display: inline-block;
		-webkit-transition-duration: 0.2s;
		-moz-transition-duration: 0.2s;
		-ms-transition-duration: 0.2s;
		-o-transition-duration: 0.2s;
		transition-duration: 0.2s; }

	.slide1,
	.slide2,
	.slide3, 
	.slide4 {
		height: 100%;
		width: 100%;
		opacity: 0;
		top: 0;
		z-index: 1; }

	.slide1 { 
		background: url(../images/celular/1_celular.jpg) no-repeat center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover; }

	.slide2 { background: url(../images/celular/2_celular.jpg) no-repeat center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover; }

	.slide3 { background: url(../images/celular/3_celular.jpg) no-repeat center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover; }

	.slide4 { background: url(../images/celular/4_celular.jpg) no-repeat center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover; }

	.animate-in .slide1,
	.animate-in .slide2,
	.animate-in .slide3,
	.animate-in .slide4 { 
		opacity: 1;
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-ms-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s; }

	.animate-out .slide1,
	.animate-out .slide2,
	.animate-out .slide3, 
	.animate-out .slide4 { 
		opacity: 0;
		-webkit-transition-duration: 1s;
		-moz-transition-duration: 1s;
		-ms-transition-duration: 1s;
		-o-transition-duration: 1s;
		transition-duration: 1s; }



		.sequence-wrap 	{
			top: 10px;
			left: 40px;	}


		/*.sequence-wrap 	{
			margin-bottom: -350px;
			margin-left: -150px;
			padding: 30px 10px;	}*/

		.sequence-title-one { font-size: 60px; }

		.sequence-title-two { 
			width: 280px;
			letter-spacing: 2px; }

	}

	/* Note: Design for a width of 480px */

	@media only screen and (min-width: 480px) and (max-width: 767px) {

		.sequence-wrap {
			margin-left: -230px;
			padding: 15px 40px; }

		.sequence-title-two { 
			width: 380px;
			letter-spacing: 1px; }

	}


/*-----------------------------------------------------------------
	#Header
------------------------------------------------------------------- */

	.logo { 
		margin: 0px 0 20px 10px;
		float: left;
		text-align: center; }

	.logo img { vertical-align: bottom; }

	.selectnav { 
		display: none;
		margin: 15px auto 25px;
		width: 200px; }

	@media screen and (max-width: 767px) {
		.js #nav { display: none; }
		.js .selectnav { display: block; }
		.logo { float: none; }
	}

	#header {
		padding: 6px 0;
		width: 100%;
		z-index: 200;
		background-color: #fff;
		filter: alpha(opacity=80);
		background-color: rgba(255,255,255,0.8);
		box-shadow: 0 0 3px rgba(0,0,0,0.6); }

	#nav { 
		float: right;
		margin-right: 10px; }

	#nav li { display: inline-block; }

	#nav li.hover a { color: #fff; } 
	#nav li.active a { color: #fff; }

	#nav li a { 
		font-family: "Oswald";
		font-size: 18px;
		padding: 20px 10px;
		display: block;
		color: #222; }


/*-----------------------------------------------------------------
	#About
------------------------------------------------------------------- */

	#about { padding: 30px 0; }

	.about { margin-left: 120px; }

	.about h4 { font-size: 26px; }

	.about-icon {
		float: left;
		text-align: center;
		width: 100px;
		height: 100px;
		border-radius: 50px; }

	.about-icon i {
		line-height: 100px;
		font-size: 50px;
		color: #fff; }


/*-----------------------------------------------------------------
	#objetivo
------------------------------------------------------------------- */

	#objetivo {
		padding: 100px 0;
		background: url(../images/4.jpg) no-repeat fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover; }

	.objetivo-wrap {
		font-size: 18px;
		color: #ddd;
		padding: 50px 70px;
		max-width: 600px;
		margin: 0 auto;
		background-color: #000;
		filter: alpha(opacity=60);
		background-color: rgba(0,0,0,0.5);
		text-align: center;	}

	.objetivo-wrap i {
		display: block;
		margin-bottom: 25px;
		font-size: 42px; }

	.twitter-wrap a { font-weight: 400; }


/*-----------------------------------------------------------------
	#Team
------------------------------------------------------------------- */

	#team {	padding: 100px 0; }

	.team-member { 
		margin-bottom: 50px;
		text-align: center; }

	.team-member h3 { 
		font-size: 32px;
		margin-bottom: 0; }

	.team-member span { 
		font-weight: 600;
		display: block;
		margin-bottom: 15px; }

	.team-member img { margin-bottom: 20px; }

	.team-social li { 
		margin-right: 5px;
		display: inline-block; }

	.team-social li a { 
		display: block;
		width: 40px;
		height: 40px;
		color: #000;
		border-radius: 50px;  }

	.team-social li a i { 
		color: #fff;
		font-size: 22px;
		line-height: 40px; }


/*-----------------------------------------------------------------
	#Testimonials
------------------------------------------------------------------- */

	#testimonials {
		padding: 100px 0;
		background: url(../images/5.jpg) no-repeat fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover; }

	.testimonials-wrap {
		color: #eee;
		max-width: 700px;
		margin: 0 auto;
		padding: 30px 40px;
		background-color: #000;
		filter: alpha(opacity=60);
		background: rgba(0,0,0,0.5); }

	.testimonials-wrap p { font-size: 18px; }


/*-----------------------------------------------------------------
	#Services
------------------------------------------------------------------- */

	#services {	padding: 100px 0; }

	.services {
		color: #222;
		width: 150px;
		height: 150px;
		margin: 0 auto 30px;
		border-radius: 100px;
		text-align: center; }

	.services i {
		color: #fff;
		display: block;
		font-size: 80px;
		line-height: 150px; }

	.services-details h4 {
		font-size: 24px;
		margin-bottom: 15px; }

	.services-details { 
		margin-bottom: 50px;
		padding: 0 10px;
		text-align: center; }


/*-----------------------------------------------------------------
	#Quotes
------------------------------------------------------------------- */

	#quotes {
		padding: 100px 0;
		background: url(../images/6.jpg) no-repeat fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover; }

	.quotes-wrap {
		text-align: center;
		color: #eee;
		max-width: 700px;
		margin: 0 auto;
		padding: 50px;
		background-color: #000;
		filter: alpha(opacity=60);
		background: rgba(0,0,0,0.5); }

	.quotes-wrap p { 
		font-size: 24px;
		line-height: 1.5; }


/*-----------------------------------------------------------------
	#Portfolio
------------------------------------------------------------------- */

	#portfolio { padding: 100px 0; }

	.portfolio-wrap { 
		padding: 10px 0;
		margin-bottom: 80px;}

	#portfolio h3 {	font-size: 28px; }

	.portfolio-left { text-align: right; }

	.overlay {
		margin: 0;
		height: auto;
		overflow: hidden;
		position: relative; }

	.overlay .caption {
		text-align: center;
		width: 100%;
		height: 100%;
		position: absolute;
		overflow: hidden;
		top: 0;
		left: 0;
		opacity: 0;
		filter: alpha(opacity=0);
		background-color: #000;
		background-color: rgba(0,0,0,0.5); }

	.overlay .caption .icon-wrap { 
		color: #fff;
		position: absolute;
		width: 60px;
		height: 60px;
		top: 50%;
		left: 50%;
		margin: -30px 0 0 -30px;
		font-size: 26px;
		filter: alpha(opacity=0);
		border-radius: 30px; }

	.overlay .caption .icon-wrap i { line-height: 60px; }

	.overlay:hover .caption {
		opacity:1;
		filter: alpha(opacity=50);
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		-o-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out; }

	.overlay:hover .caption .icon-wrap { filter: alpha(opacity=60); }

	.overlay img { vertical-align: bottom; }


/*-----------------------------------------------------------------
	#Clients
------------------------------------------------------------------- */

	#clients {
		padding: 100px 0;
		background: #fc0 url(../images/7.jpg) no-repeat fixed;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover; }

	#clients h3 { 
		font-size: 42px;
		color: #fff;
		text-align: center;
		margin-bottom: 30px; }

	.clients-wrap { 
		padding: 10px 0;
		text-align: center;
		margin-bottom: 30px; }


/*-----------------------------------------------------------------
	#Contact
------------------------------------------------------------------- */

	#contact { padding: 100px 0; }

	.contact-info { 
		font-size: 16px;
		margin-bottom: 30px; }

	.contact-info span {
		font-family: "Oswald";
		font-weight: 400;
		display: block;
		margin-bottom: 15px; }

	.contact-info i {
		width: 34px;
		height: 34px;
		border-radius: 20px;
		margin: 0 10px 10px 0;
		text-align: center;
		color: #fff;
		line-height: 34px;
		font-size: 18px; }

	.contact-info a { color: #222; }

	.contact-wrap label {
		font-family: "Oswald";
		font-weight: 400;
		font-size: 16px;
		display: block;
		margin-bottom: 5px; }

	#map {
		width:100%; 
		height:370px; }

	footer	{
		padding: 30px 0 1px;
		background-color: #111;
		color: #fff; 
		text-align: center;}

	footer .social li a i { color: #111; }



/*-----------------------------------------------------------------
	#Social Icons
------------------------------------------------------------------- */

	.social { margin-bottom: 20px; }

	.social li { 
		margin-right: 5px;
		display: inline-block; }

	.social li a { 
		display: block;
		width: 50px;
		height: 50px;
		color: #000;
		border-radius: 50px;  }

	.social li a i { 
		font-size: 28px;
		line-height: 50px; }


/*-----------------------------------------------------------------
	#Skill Bars
------------------------------------------------------------------- */

	.skill-title { 
		margin-bottom: 5px;
		font-size: 14px; }

	.skill-bar {
		background-color: #eee;
		position: relative;
		border-radius: 3px;
		border: 1px solid;
		height: 18px;
		margin-bottom: 15px; }

	.skill-line {
		position: absolute;
		top: -1px;
		left: -1px;
		height: 18px;
		border-radius: 3px 0 0 3px;
		border: 1px solid; }


/*-----------------------------------------------------------------
	#Video
------------------------------------------------------------------- */

	.video-wrap { 
		position: relative;
		padding-bottom: 56.25%; /* 16:9 */
		height: 0;
		margin-bottom: 50px; }

	.video-wrap iframe {
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0; }


/*-----------------------------------------------------------------
	#Lists
------------------------------------------------------------------- */

	.check-list,
	.arrow-list,
	.circle-list,
	.square-list,
	.plus-list,
	.minus-list,
	.star-list,
	.heart-list { margin-bottom: 20px; }

	.check-list li,
	.arrow-list li,
	.circle-list li,
	.square-list li,
	.plus-list li,
	.minus-list li,
	.star-list li,
	.heart-list li { padding: 6px 0; }

	.check-list li:before,
	.arrow-list li:before,
	.circle-list li:before,
	.square-list li:before,
	.plus-list li:before,
	.minus-list li:before,
	.star-list li:before,
	.heart-list li:before {
		font-family: FontAwesome;
		margin-right: 7px; }

	.check-list li:before 		{ content: "\f00c"; }
	.arrow-list li:before 		{ content: "\f054"; }
	.circle-list li:before 		{ content: "\f111"; }
	.square-list li:before 		{ content: "\f04d"; }
	.plus-list li:before 		{ content: "\f067"; }
	.minus-list li:before 		{ content: "\f068"; }
	.star-list li:before 		{ content: "\f005"; }
	.heart-list li:before 		{ content: "\f004"; }


/*-----------------------------------------------------------------
	#Quote Box
------------------------------------------------------------------- */

	.quote {
		background-color: #eee;
		border: 1px solid;     
		padding: 30px 30px 20px;
		margin-bottom: 50px;
		text-align: left; }

	.quote-text { display: block; float: left; }

	.promo-box { border-left: 4px solid; }

	.quote h2 { font-size: 20px; margin-bottom: 0; }

	.quote .button {  float: right; margin-top: 10px; }


/*-----------------------------------------------------------------
	#Pricing Tables
------------------------------------------------------------------- */

	.tables {
		background-color: #fff;
		border-radius: 0 0 3px 3px;
		text-align: center;
		border-left: 1px solid #ddd;
		border-right: 1px solid #ddd;
		border-bottom: 1px solid #ddd;
		margin-bottom: 30px; }

	.table-name h3 { 
		background-color: #444;
		text-align: center;
		color: #fff;
		margin-bottom: 0;
		line-height: 60px;
		border-radius: 3px 3px 0 0; }

	.table-price {
		color: #222;
		padding: 10px 0;
		background: #ddd; }

	.table-price h4 {
		color: #333;
		font-size: 26px;
		margin-bottom: 0; }

	.signup { padding-top: 20px; }

	.order { padding: 0 15px; }

	.order li {
		padding: 15px 0;
		border-bottom: 1px solid #ccc; }


/*-----------------------------------------------------------------
	#Slide in Effects
------------------------------------------------------------------- */

	.cbp-so-scroller { overflow: hidden; }

	/* Clear floats of children */
	.cbp-so-section:before,
	.cbp-so-section:after {
		content: " ";
		display: table;	}

	.cbp-so-section:after {	clear: both; }

	/* Sides */
	.cbp-so-side {
		float: left;
		margin: 0;
		overflow: hidden;
		-webkit-transition: -webkit-transform 1.5s, opacity 1.5s;
		-moz-transition: -moz-transform 1.5s, opacity 1.5s;
		transition: transform 1.5s, opacity 1.5s; }

	/* Clear floats of children */
	.cbp-so-side:before,
	.cbp-so-side:after {
		content: " ";
		display: table;	}

	.cbp-so-side:after { clear: both; }

	.cbp-so-side-right { text-align: left; }

	/* Initial state (hidden or anything else) */
	.cbp-so-init .cbp-so-side { opacity: 0;	}

	.cbp-so-init .cbp-so-side-left {
		-webkit-transform: translateX(-80px);
		-moz-transform: translateX(-80px);
		transform: translateX(-80px); }

	.cbp-so-init .cbp-so-side-right {
		-webkit-transform: translateX(80px);
		-moz-transform: translateX(80px);
		transform: translateX(80px); }

	/* Animated state */
	/* add you final states (transition) or your effects (animations) for each side */
	.cbp-so-section.cbp-so-animate .cbp-so-side-left,
	.cbp-so-section.cbp-so-animate .cbp-so-side-right {
		-webkit-transform: translateX(0px);
		-moz-transform: translateX(0px);
		transform: translateX(0px);
		opacity: 1;	}

	/* For example, add a delay for the right side: */
	.cbp-so-section.cbp-so-animate .cbp-so-side-right { }


	@media only screen and (max-width: 767px) {
		.cbp-so-side {
			float: none;
			width: 100%; }
	}
	
	#about { padding: 20px 0; }

/*-----------------------------------------------------------------
	#General
------------------------------------------------------------------- */

	.title {
		text-align: left;
		font-size: 36px; }

	.subtitle { 
		margin-bottom: 50px;
		font-size: 18px; }

	.subtitle-work { 
		margin-bottom: 100px;
		font-size: 18px; }

	.error-message,
	.success-message { 
		display: block;
		margin-bottom: 15px;
		font-size: 14px; }

	.error-message { color: #f00; }
	.success-message { color: #0b0; }

	.strong-color {	font-weight: 600; }

	.shortcodes { padding-top: 60px; }

	.shortcodes-title { 
		text-align: center;
		margin-bottom: 30px; }

	.element-wrap { margin-bottom: 50px; }
	
	/* Background fix for small devices */
	@media only screen and (max-width: 1024px) {
		#twitter,
		#testimonials,
		#quotes,
		#clients { background-attachment: scroll; }
	}
